Tue, 27 Sep 2022 20:57:34 UTC

Information for RPM python3-requests-gssapi-1.1.0-3.el8.noarch.rpm

ID18936421
Namepython3-requests-gssapi
Version1.1.0
Release3.el8
Epoch
Archnoarch
SummaryA GSSAPI/SPNEGO authentication handler for python-requests
DescriptionRequests is an HTTP library, written in Python, for human beings. This library adds optional GSSAPI authentication support and supports mutual authentication. It includes a fully backward-compatible shim for requests-kerberos.
Build Time2019-09-04 18:40:51 GMT
Size25.25 KB
43967b50655c5a5e8dc49b81d8742700
LicenseISC
Buildrootepel8-build-17426932-1256477
Provides
python3-requests-gssapi = 1.1.0-3.el8
python3.6dist(requests-gssapi) = 1.1.0
python3dist(requests-gssapi) = 1.1.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 3.6
python3-gssapi
python3-requests
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 26 of 26
Name ascending sort Size
/usr/lib/python3.6/site-packages/requests_gssapi0.00 B
/usr/lib/python3.6/site-packages/requests_gssapi-1.1.0-py3.6.egg-info0.00 B
/usr/lib/python3.6/site-packages/requests_gssapi-1.1.0-py3.6.egg-info/PKG-INFO12.67 KB
/usr/lib/python3.6/site-packages/requests_gssapi-1.1.0-py3.6.egg-info/SOURCES.txt391.00 B
/usr/lib/python3.6/site-packages/requests_gssapi-1.1.0-py3.6.egg-info/dependency_links.txt1.00 B
/usr/lib/python3.6/site-packages/requests_gssapi-1.1.0-py3.6.egg-info/requires.txt23.00 B
/usr/lib/python3.6/site-packages/requests_gssapi-1.1.0-py3.6.egg-info/top_level.txt16.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__init__.py859.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__0.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/__init__.cpython-36.opt-1.pyc1006.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/__init__.cpython-36.pyc1006.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/compat.cpython-36.opt-1.pyc2.09 KB
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/compat.cpython-36.pyc2.09 KB
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/exceptions.cpython-36.opt-1.pyc705.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/exceptions.cpython-36.pyc705.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/gssapi_.cpython-36.opt-1.pyc8.21 KB
/usr/lib/python3.6/site-packages/requests_gssapi/__pycache__/gssapi_.cpython-36.pyc8.21 KB
/usr/lib/python3.6/site-packages/requests_gssapi/compat.py2.93 KB
/usr/lib/python3.6/site-packages/requests_gssapi/exceptions.py411.00 B
/usr/lib/python3.6/site-packages/requests_gssapi/gssapi_.py12.33 KB
/usr/share/doc/python3-requests-gssapi0.00 B
/usr/share/doc/python3-requests-gssapi/AUTHORS65.00 B
/usr/share/doc/python3-requests-gssapi/HISTORY.rst2.60 KB
/usr/share/doc/python3-requests-gssapi/README.rst7.26 KB
/usr/share/licenses/python3-requests-gssapi0.00 B
/usr/share/licenses/python3-requests-gssapi/LICENSE840.00 B
Component of
1 through 3 of 3
Buildroot descending sort Created State
epel8-build-21533033-1718180 2020-07-13 10:41:33 expired
epel8-build-18418003-1313468 2019-12-10 12:10:07 expired
epel8-build-18015803-1289507 2019-10-30 09:05:49 expired